Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.xpand.incremental.tests
Bundle-Version: 2.2.0.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.emf.ecore;bundle-version="[2.5.0,3.0.0)",
 org.eclipse.emf.mwe.core;bundle-version="1.0.0",
 org.eclipse.emf.mwe.utils;bundle-version="1.0.0",
 org.eclipse.xpand.incremental;bundle-version="1.0.1",
 org.eclipse.xpand;bundle-version="1.0.1",
 org.eclipse.xtend;bundle-version="1.0.1",
 org.eclipse.xtend.typesystem.emf;bundle-version="1.0.1"
Import-Package: junit.framework;version="3.8.0"
